cURL
Authorizations
string
header
required
DashScope API Key
Path Parameters
string
required
记忆库 ID
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
获取记忆库元数据
curl --request GET \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/memory_stores/{memory_store_id}' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"id": "memstore_xxx",
"type": "memory_store",
"name": "项目知识库",
"description": "项目约定、决策记录与排查笔记",
"metadata": {
"team": "data"
},
"created_at": "2026-09-17T08:00:00Z",
"updated_at": "2026-09-17T08:00:00Z"
}DashScope API Key
记忆库 ID
curl --request GET \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/memory_stores/{memory_store_id}' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"id": "memstore_xxx",
"type": "memory_store",
"name": "项目知识库",
"description": "项目约定、决策记录与排查笔记",
"metadata": {
"team": "data"
},
"created_at": "2026-09-17T08:00:00Z",
"updated_at": "2026-09-17T08:00:00Z"
}